# Seismic tomography of the Adriatic-Ionian region

**SC leader:** <img src="https://gitlab.com/cheese5311126/CHEESE/-/raw/main/Logos/INGV.png?inline=false" width="50">

**Partners:** <img src="https://gitlab.com/cheese5311126/CHEESE/-/raw/main/Logos/CNRS.png?inline=false" width="100"> 

**Codes:** [SPECFEM3D](https://gitlab.com/cheese5311126/codes/specfem3d/specfem3d)

**Target EuroHPC Architectures:** Leonardo

**Type:** Subsurface imaging

## Description

The goal of SC2.1 is creating a full waveform seismic imaging at unprecedented
resolution of the Adriatic-Ionian region taking advantage of exascale HPC
resources and large seismic datasets.
The workflow aims to include the full contribution of pressure and shear waves in
the imaging process, thus taking the full complexity of the medium under study
into account, including its viscoelasticity/anisotropy and the water body.
The workflow consists of an iterative approach requiring the simultaneous
simulations of 204 earthquakes distributed along the coasts of the Adriatic Sea
on more than 1100 seismic stations in the same area from the Italian National
Seismic Network integrated with the data of European networks under EIDA. The
datasets will be integrated also with the data provided by the Adria Array
project.

<img src="SC2.1.png" width="340"><img src="SC2.1.1.png" width="300">

**Figure 3.4.1.** Distribution of earthquakes and seismic stations in the area of interest

## Methods

Using the initial wave-speed model, we will simulate the synthetic seismic wave field
and apply successive corrections to the wave speed in order to obtain a model that
will minimize the differences between recorded and synthetic waveforms, i.e.
minimize a suitable cost function. The workflow iterated until the minimization of the
cost function reach a stable value. A graph of the adjoint tomography workflow is
depicted in figure 3.4.3.

<img src="SC2.1.2.png">

**Figure 3.4.3.** Graphical abstract of the adjont tomography workflow (adapted from
Chow et al. 2020)

**-Data**: The data that we will use in SC2.1 are broadband high-quality
waveforms recorded by the Italian National Seismic Network integrated with
the data of European networks under EIDA on more than 1100 seismic
stations distributed along the coasts of Adriatic Sea. Using a large number
of seismic recording stations drastically increases the achievable imaging
resolution, but does not affect the computing time in our numerical
technique.

**-Mesh creation:** we are considering a 1000x1000x200km area, meshing it is not
significant challenge if we didn’t consider the water layer, but for improving
resolution is important including anisotropy and the water with seismo-acoustic
simulation. The workflow need 3 level of meshes: a) coarse (5km resolution on
top, 500K element, period 8-50s), b) 3km mesh (3km resolution on top, 5M
element, period 4-50s), c) 1km mesh with water layer (1km resolution on top,
50M element, period 2-50s).

**-SPECFEM3D Simulations**: as a starting point, we need to be able to accurately simulate the wave field generated by earthquakes in the region.
Among the possible technique, we will use the Spectral-Element Method and the widely known open-source SPECFEM3D package (Komatitsch & Tromp,
1999) that is part of the flagship codes selected and optimized in ChEESE
(see code audit ChEESE deliverable D2.1). The same code will be used also
for ajoint simulations.

**-SeisFlows workflow orchestration**: pre and post processing, misfit quantification, evaluation of adjoint sources, optimization and model update will
be performed with the adoption of SeisFlows SeisFlows is an open-source,
Python-based waveform inversion package that tackles the problems of full
waveform inversion, seismic migration, and adjoint tomography and is designed to be used in conjunction
with SPECFEM3D (https://github.com/adjtomo/seisflows).

## Expected results

Despite the important role of the Adriatic-Ionian region in the geodynamics of the central Mediterranean,
its lithospheric structure is poorly known in term of seismic velocity profile, due to a lack of seismic stations, poor
earthquake location quality (large observational gaps), and the consequent lack of coverage by classical seismic tomography
methods. SC2.1 will increase the scientific knowledge of this region with an important impact in terms of seismic hazard.